// ==========================================================================
//
// IMPORTANT:
// This is openms_data_path.h / openms_data_path.h.in
// Please do ONLY change openms_data_path.h.in, as openms_data_path.h is automagically
// created by CMAKE from openms_data_path.h.in
//
// Use appropriate options to configure instead of changing openms_data_path.h.
// Changes made in openms_data_path.h will be lost as soon as you call CMAKE again.
//
// ==========================================================================
//
// --------------------------------------------------------------------------
//                   OpenMS -- Open-Source Mass Spectrometry
// --------------------------------------------------------------------------
// Copyright The OpenMS Team -- Eberhard Karls University Tuebingen,
// ETH Zurich, and Freie Universitaet Berlin 2002-2020.
//
// This software is released under a three-clause BSD license:
//  * Redistributions of source code must retain the above copyright
//    notice, this list of conditions and the following disclaimer.
//  * Redistributions in binary form must reproduce the above copyright
//    notice, this list of conditions and the following disclaimer in the
//    documentation and/or other materials provided with the distribution.
//  * Neither the name of any author or any participating institution
//    may be used to endorse or promote products derived from this software
//    without specific prior written permission.
// For a full list of authors, refer to the file AUTHORS.
// --------------------------------------------------------------------------
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
// AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
// IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
// ARE DISCLAIMED. IN NO EVENT SHALL ANY OF THE AUTHORS OR THE CONTRIBUTING
// INSTITUTIONS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
// EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
// PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
// OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
// WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
// OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
// ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
//
// --------------------------------------------------------------------------
// $Maintainer: Stephan Aiche $
// $Authors: $
// --------------------------------------------------------------------------

#ifndef OPENMS_DATA_PATH_H
#define OPENMS_DATA_PATH_H

// The path to the directory where OpenMS data is installed
#define OPENMS_DATA_PATH "/opt/conda/conda-bld/openms-meta_1582736634490/work/share/OpenMS"

// The path to the directory where OpenMS doc is installed
#define OPENMS_DOC_PATH "/opt/conda/conda-bld/openms-meta_1582736634490/work/doc"

// The directory where OpenMS is build
#define OPENMS_SOURCE_PATH "/opt/conda/conda-bld/openms-meta_1582736634490/work/src/openms"

// The directory where the OpenMS sources are located
#define OPENMS_BINARY_PATH "/opt/conda/conda-bld/openms-meta_1582736634490/work/build/src/openms"

// The directory containing the installed shared documents of OpenMS
#define OPENMS_INSTALL_DATA_PATH "/opt/anaconda1anaconda2anaconda3/share/OpenMS"

// The directory containing the installed documentation of OpenMS
#define OPENMS_INSTALL_DOC_PATH "/opt/anaconda1anaconda2anaconda3/share/doc"

#endif // #ifndef OPENMS_DATA_PATH_H
